*{
    margin: 0%;
    padding: 0%;
}

nav{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black;
    color: white;
    height: 50px;
}
.content{
    font-family: 'Potta One', cursive;
}
.container{
    /* background-color: red; */
    width: 60vw;
    margin: auto;
    padding: 32px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.logo{
    padding: 0 13px;

}
.logo img{
    width: 34px;
    filter: invert();
}
.toolbar-item button {
    cursor: pointer !important;
    color: white !important;
    border: 1px solid white !important;
    border-radius: 15px !important;
    padding: 5px 14px !important;
}